@charset "utf-8";
/* CSS Document */

#slideshow-A{
	/*background-color:#ccc;*/
    position:relative;
	max-width: 100%;
    height:427px;
}
	#slideshow-A IMG {
		position:absolute;
		top:0;
		left:0;
		z-index:8;
		max-width: 100%;
		opacity:0.0;
	}
		#slideshow-A IMG.active {
			z-index:10;
			opacity:1.0;
		}
		#slideshow-A IMG.last-active {
			z-index:9;
		}